<div class="py-4">
  <div>
    <h3 class="font-vt323 text-4xl">
      <span>
        {{@icon}}
      </span>
      {{@title}}
    </h3>
  </div>

  <div class="grid gap-4 grid-cols-3 grid-flow-row">
    {{yield}}
  </div>
</div>